body.notif-open {
    margin-top:68px;
}

.notification-modal {
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	transition: .35s ease;
}

.notification-modal.show {
	opacity: 1;
	max-width: 1600px;
	visibility: visible;
	margin: 0 auto;
}

.notification-modal-wrapper {
	align-items: center;
	background: #2B1B35;
	display: flex;
	height: 68px;
	padding: 16px 72px 16px 16px;
	position: relative;
}

.notification-content {
	align-items: center;
	color: #fff;
	display: flex;
	font: 14px/18px "Proxima Nova Rg", sans-serif;
}

.notification-link:hover {
	color: #fff;
	opacity: .5;
}
.notification-link {
	color: #fff;
	font: 12px/18px "Proxima Nova Bl";
	letter-spacing: 1.35px;
	margin-left: 40px;
	min-width: 150px;
	text-transform: uppercase;
	transition: .25s ease;
}

.notification-modal-close {
	background: rgba(255,255,255,.2) url("../images/icon-close-tooltip.svg") no-repeat;
	border-radius: 50%;
	cursor: pointer;
	height: 40px;
	position: absolute;
	right: 16px;
	top: 14px;
	width: 40px;
}



@media only screen and (max-width: 560px) {

	.notification-content {
		align-items: flex-start;
		flex-direction: column;
	}

	.notification-link {
		margin: 24px 0 0;
	}
}
@media (max-width: 660px) {
    .notification-modal-wrapper {
        height: 90px;
        padding: 5px 33px 5px 10px;

    }
    body.notif-open {
       margin-top:90px;
    }
    .notification-content {
        font-size: 13px;
    }

    .notification-modal-close {
        height: 30px;
        width: 30px;
        right: 8px;
        background-size: 30px;
    }
}
@media (max-width: 450px) {
    .notification-modal-wrapper {
          height: 120px;
    }
    body.notif-open {
       margin-top:120px;
    }
}

